Bug 757053 - gnumeric-1.11.1 is available
Summary: gnumeric-1.11.1 is available
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnumeric
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Huzaifa S. Sidhpurwala
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-11-25 11:21 UTC by Upstream Release Monitoring
Modified: 2012-01-10 02:32 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2012-01-10 02:32:16 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-11-25 11:21:19 UTC
Latest upstream release: 1.11.0
Current version in Fedora Rawhide: 1.10.17
URL: http://download.gnome.org/sources/gnumeric/1.11/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-11-28 11:19:13 UTC
Latest upstream release: 1.11.1
Current version in Fedora Rawhide: 1.10.17
URL: http://download.gnome.org/sources/gnumeric/1.11/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring


Note You need to log in before you can comment on or make changes to this bug.